@font-face {
  font-family: 'ProximaSoftBold';
  src: url('/static/fonts/ProximaSoftBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaSoft';
  src: url('/static/fonts/ProximaSoft.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'MorangaBold';
  src: url('/static/fonts/MorangaBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'GTFlaireBasic';
  src: url('/static/fonts/GT-Flaire/GT-Flaire-Basic-Extra.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  background-color: #f5ebd9;
}

button {
  border: 0px;
  background-color: transparent;
}

a {
  text-decoration: none;
}

header {
  display: flex;
  top: 0px;
  width: 100%;
  height: 72px;
}

.Logo {
  padding-left: 32px;
  height: 26px;
  align-self: center;
}

.Logo img {
  height: 26px;
}

.Content {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
  gap: 32px;
  font-size: 17px;
  font-weight: 400;
  padding: 28px 20px;
  font-family: 'ProximaSoft';
}

.contentRow {
  display: flex;
  flex-direction: column;
  align-self: center;
  justify-self: center;
  gap: 86px;
  max-width: 1015px;
  font-family: 'ProximaSoft';
  font-size: 19px;
}

.contentRow div {
  max-width: 420px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
}

.contentRow div .title {
  font-family: 'MorangaBold';
  font-size: 36px;
}

.contentRow div .alert {
  color: #ff577e;
}

.contentRow div .tryAgain {
  font-size: 14px;
}

.contentRow div .tryAgain button {
  border: none;
  outline: none;
  color: #4278ff;
  cursor: default;
}

.contentRow div p {
  margin: 0;
}

.contentRow .rowImage {
  width: 432px;
}

.contentWithImage {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1 0 auto;
  font-size: 17px;
  font-weight: 400;
  padding: 28px 20px;
  font-family: 'ProximaSoft';
}


.ActionButton {
  font-family: 'ProximaSoftBold';
  background-color: #1a1a1a;
  text-align: center;
  padding: 10px 20px;
  border-radius: 8px;
  border: 0px;
  color: #f5ebd9;
  font-size: 17px;
  font-weight: 700;
  width: 100%;
}

.ActionButton:hover {
  cursor: pointer;
  background-color: #3d3d3d;
}

.ActionButton:active {
  background-color: #545454;
}

.ActionContainer {
  width: 512px;
  max-width: 100%;
}

.ActionContainer .title {
  font-family: 'GTFlaireBasic';
  font-size: 44px;
  font-weight: 900;
  line-height: 1.15;
  color: #1a1a1a;
  text-align: center;
  width: 100%;
}

.ActionContainer .description {
  font-family: 'ProximaSoft';
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
  color: #000000;
  text-align: center;
}

.TextInput {
  font-family: 'ProximaSoft';
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  border-radius: 8px;
  border: 2px solid #1a1a1a;
  padding: 12px;
  background-color: #ffffff;
  box-sizing: border-box;
}

.TextInput::placeholder {
  color: #6d6358;
}

footer {
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  margin-top: auto;
  padding: 20px;
  font-family: 'ProximaSoft';
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  color: #1a1a1a;
}

footer * {
  margin: 0;
  color: #1a1a1a;
}

form {
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

footer a {
  color: #7f3b0b;
  font-family: 'ProximaSoftBold';
  font-weight: 700;
}

footer a:hover {
  color: #7f3b0b;
}

#Errors {
  color: #cb1f19;
  font-size: 14px;
  text-align: left;
  list-style: none;
}

@media screen and (max-width: 991px) {
  .VisibleMedium {
    display: block;
  }
  .LogoText {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .VisibleMedium {
    display: none;
  }
  .LogoMobile {
    display: none;
  }
}
